local fn = _gn(0x5FF9A878C3D115B8)
--- _GET_SHOP_ITEM_COMPONENT_CATEGORY
function Global.GetShopItemComponentCategory(componentHash, metapedType, isMP)
	return fn(_ch(componentHash), metapedType, isMP, _ri)
end
